<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <solid android:color="@color/color_primary_dark"
        />

    <corners android:bottomLeftRadius="15dp"
        android:bottomRightRadius="15dp"/>

    <padding android:bottom="-15dp"
        />

</shape>